<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <script>
    
    let colors = [1,2,3,4,5,6];
        
        let color = colors.filter(function(elem){
            for (let elem=0; elem <= color.lenght; elem++){
                if elem > 3 
            }
            return elem > 3;
        });
        console.log(color);
    </script>
</body>
</html>